
cd ./Vw3000
backup_date=$(date +"%Y-%m-%d-%H%M%S")
backup_date=$(date +"%Y%m%d_%H%M%S")
cp ./db/sql3iccard.db ./db/sql3iccard_$backup_date.db 
find . -name "sql3iccard.db" |xargs rm -rf
cp ./static/wgcomm/sql3iccard20231215.db ./db/sql3iccard.db
cd ..

